.boxCursos .bannerAgroindustria-en {
    position: relative;
    height: 150px;
    background: url(../../../images/agroindustria/agroindustriapagina-topo-nova-agroindustria-int-en.jpg) no-repeat center;
    background-size: cover;
    background-repeat: no-repeat;

}

.video-banner {
    height: 70vh;
    width: 100%;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    display: flex;
}

.video-banner video {
    top: -20%;
    left: 0;
    position: absolute;
    width: 100%;
    object-fit: cover;
}


.boxCursos .bannerVideo .video-banner {
    position: relative;
    height: 650px;
    background-size: cover;
    background-repeat: no-repeat;
}

#noticias-agrishow-en {
    background-color: #17254c;
    padding: 80px 0;
    position: relative
}

#noticias-agrishow-en .tit-noticias-agr {
    position: absolute;
    top: -65px;
}

#noticias-agrishow-en .tit-noticias-agr img {
    margin-left: auto;
    position: relative;
    margin-right: auto;
    display: block;
    left: 500px;
}

#noticias-agrishow-en .tit-not-ag a {
    font-size: 16px;
    color: #ffcf06;
    text-transform: uppercase
}

#noticias-agrishow-en .sem-img-ag a {
    font-size: 20px;
    font-weight: bold
}

#noticias-agrishow-en i {
    font-size: 13px;
    color: #fff;
    font-style: italic;
    padding: 5px 0
}

#noticias-agrishow-en .texto {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    padding-top: 10px
}

#noticias-agrishow-en .btnLeiaMais {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase
}

#noticias-agrishow-en .btnVerMais {
    width: 80px;
    height: 80px;
    line-height: 80px;
    border-radius: 50%;
    border: solid 1px #fff;
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    margin: auto
}

#noticias-agrishow-en .btnVerMais:hover {
    text-decoration: none
}

#noticias-agrishow-en .btnVerMaisTitulo {
    width: 110px;
    height: 110px;
    line-height: 110px;
    border-radius: 50%;
    border: solid 1px #fff;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff
}

@media(max-width:767px) {

    .boxCursos .bannerAgroindustria {
        position: relative;
        display: block;
        padding-top: 500px;
        background: url(../../../images/agroindustria/página-topo-nova-agroindustria-mobile400.png) no-repeat center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    .video-banner {
        display: none;
    }

}